@charset "UTF-8";

/* -----------------------------------------------
FileName:music.css
----------------------------------------------- */

/* ===== music_cont ===== */
.music_cont {
	width: 575px;
}

.music_cont h2{
	margin: 0 0 20px 0;
}

.music_cont .music_detail {
	margin: 0 20px 10px 0;
	width: 555px;
	background: url('../../music/images/bg_music_01.gif') no-repeat right bottom;
}

	.music_cont .music_detail .wrap {
		margin: 0 0 0 18px;
		padding: 0 15px 10px 15px;
		width: 507px;
	}

	.music_cont .music_detail#type02 {
		margin: 45px 0 10px 0;
	}

	.music_cont .music_detail#type02 .wrap {
		padding: 17px 15px 10px 15px;
	}

	.music_cont .music_detail .text {
		width: 320px;
		float: left;
	}

	.music_cont .music_detail dd {
		padding: 5px 0 0 0;
		color:#000;
	}

		.music_cont .music_detail a:link {
			color:#009;
		}

		.music_cont .music_detail a:visited {
			color:#009;
		}

		.music_cont .music_detail a:hover {
			color:#f00;
		}

		.music_cont .music_detail a:active {
			color:#f00;
		}

	.music_cont .music_detail p {
		font-size: 12px;
		line-height: 21px;
	}

	.music_cont .music_detail p.artist {
		margin-left: 72px;
		text-indent: -72px;
	}

	.music_cont .music_detail .btn {
		margin: 30px 0 0 0;
	}

	.music_cont .music_detail .img {
		margin: 0 0 5px 0;
		width: 178px;
		float: right;
		background:#fc3;
	}

	.music_cont .music_detail p.download {
		padding: 0 0 15px 33px;
		color:#000;
		margin-left: 1em;
		text-indent: -1em;
		font-size: 12px;
		line-height: 18px;
	}

.music_cont .music_detail .wrap:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}
